## networking-ovn 1.0.0~rc1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

netaddr!=0.7.16,>=0.7.12 # BSD
neutron-lib>=0.4.0 # Apache-2.0
oslo.config>=3.14.0 # Apache-2.0
ovs>=2.5.0;python_version=='2.7' # Apache-2.0
ovs>=2.6.0.dev3;python_version>='3.4' # Apache-2.0
pbr>=1.6 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
Babel>=2.3.4 # BSD
six>=1.9.0 # MIT
