=== debian/changelog ===
networking-ovn (1.0.0~rc1-1+19~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 28 Sep 2016 09:12:27 +0000

networking-ovn (1.0.0~rc1-1) experimental; urgency=medium

  [ James Page ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added myself as uploader.
  * Using OpenStack's Gerrit as VCS URLs.
  * Points .gitreview at deb-networking-ovn.
  * Added .gitreview and egg-info to extend-diff-ignore.
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Sep 2016 08:58:44 +0200

networking-ovn (1.0.0~b2-1) experimental; urgency=medium

  * Initial release (Closes: #833765).

 -- James Page <james.page@ubuntu.com>  Tue, 09 Aug 2016 14:24:59 +0100
