## networking-ovn 1.0.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-netaddr!=0.7.16,>=0.7.12 # BSD
+netaddr!=0.7.16,>=0.7.13 # BSD
 neutron-lib>=0.4.0 # Apache-2.0
 oslo.config>=3.14.0 # Apache-2.0
 ovs>=2.5.0;python_version=='2.7' # Apache-2.0
