=== debian/changelog ===
networking-ovn (1.0.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Oct 2016 11:07:12 -0400

networking-ovn (1.0.0~rc2-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Sep 2016 09:01:05 +0100

networking-ovn (1.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.
  * Update watch file to use tarballs.openstack.org.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Sep 2016 11:32:58 +0100

networking-ovn (1.0.0~b3-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 10:23:49 +0100
