## networking-ovn 2.0.0

=== debian/changelog ===
networking-ovn (2.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 10:12:39 -0500

networking-ovn (2.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Feb 2017 08:31:58 -0500

networking-ovn (2.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 11:25:49 -0500

networking-ovn (2.0.0~b2-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 14:39:58 -0500

networking-ovn (2.0.0~b1-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * New upstream version.
  * debian/changelog: Add python-tenacity

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Set min version of python-pbr to 1.8.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 22 Nov 2016 09:42:35 -0500
