## networking-ovn 3.0.0

=== debian/changelog ===
networking-ovn (3.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 10:02:13 -0400

networking-ovn (3.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/p/fix-gate-mtu-tests.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:22:57 -0400

networking-ovn (3.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/p/fix-gate-mtu-tests.patc: Cherry-picked from upstream to fix failing
    tests by updating mtu to 1450.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Aug 2017 21:45:25 -0400

networking-ovn (3.0.0~b2-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 22:35:24 +0100

networking-ovn (3.0.0~b1-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 26 Apr 2017 15:36:26 +0100
