=== debian/control ===
--- 
+++ 
@@ -9,23 +9,23 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
                      python-hacking (>= 0.10.0),
                      python-netaddr (>= 0.7.13),
-                     python-neutron-lib (>= 1.1.0),
-                     python-neutron (>= 2:10.0.0~),
+                     python-neutron (>= 2:11.0.0~b2),
+                     python-neutron-lib (>= 1.9.0),
+                     python-openssl (>= 0.14),
+                     python-openstackdocstheme (>= 1.16.0),
+                     python-openvswitch (>= 2.7.0),
                      python-os-testr (>= 0.8.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-oslotest (>= 1.10.0),
-                     python-openvswitch (>= 2.6.1),
                      python-reno,
                      python-six (>= 1.9.0),
-                     python-sphinx (>= 1.2.1),
                      python-tenacity (>= 3.2.1),
                      python-testrepository (>= 0.0.18),
                      python-testresources (>= 0.2.4),
@@ -42,14 +42,15 @@
 Section: python
 Depends: python-babel (>= 2.3.4),
          python-netaddr (>= 0.7.12),
-         python-neutron-lib (>= 1.0.0),
-         python-neutron (>= 2:10.0.0~),
-         python-oslo.config (>= 1:3.14.0),
-         python-openvswitch (>= 2.6.1),
+         python-neutron (>= 2:11.0.0~b2),
+         python-neutron-lib (>= 1.9.0),
+         python-openssl (>= 0.14),
+         python-openvswitch (>= 2.7.0),
+         python-oslo.config (>= 1:4.0.0),
          python-six (>= 1.9.0),
          python-tenacity,
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: OpenStack virtual network service - OVN driver
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
