## networking-ovn 4.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

futurist>=1.2.0 # Apache-2.0
netaddr>=0.7.18 # BSD
neutron-lib>=1.13.0 # Apache-2.0
oslo.config>=5.1.0 # Apache-2.0
ovs>=2.8.0 # Apache-2.0
ovsdbapp>=0.8.0 # Apache-2.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0
pyOpenSSL>=16.2.0 # Apache-2.0
tenacity>=3.2.1 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
six>=1.10.0 # MIT
