=== debian/changelog ===
networking-ovn (4.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Feb 2018 16:50:26 +0000

networking-ovn (4.0.0~rc2-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Feb 2018 12:48:23 -0500

networking-ovn (4.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Use python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 17:52:47 +0000

networking-ovn (4.0.0~b3-0ubuntu1) bionic; urgency=medium

  [ James Page ]
  * d/p/*: Drop, no longer needed.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Queens.
  * d/watch: Scope to Queens series.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 15:23:41 -0500

networking-ovn (4.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control,compat: Bump debhelper compat to 10.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/fix-test-failures.patch: Cherry pick fix for compat with neutron
    12.0.0~b2.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 21:41:38 +0000

networking-ovn (4.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Nov 2017 16:12:51 -0500
