## networking-ovn 5.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,12 +4,14 @@
 
 futurist>=1.2.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
-neutron-lib>=1.13.0 # Apache-2.0
-oslo.config>=5.1.0 # Apache-2.0
+SQLAlchemy>=1.2.0 # MIT
+neutron-lib>=1.18.0 # Apache-2.0
+oslo.config>=5.2.0 # Apache-2.0
 ovs>=2.8.0 # Apache-2.0
-ovsdbapp>=0.8.0 # Apache-2.0
+ovsdbapp>=0.10.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-pyOpenSSL>=16.2.0 # Apache-2.0
-tenacity>=3.2.1 # Apache-2.0
+pyOpenSSL>=17.1.0 # Apache-2.0
+tenacity>=4.4.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
 six>=1.10.0 # MIT
+neutron>=13.0.0.0b2 # Apache-2.0
