=== debian/changelog ===
networking-ovn (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 18:19:57 +0200

networking-ovn (5.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Also install usr/share/ansible/networking-ovn-migration.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 21:40:37 +0200

networking-ovn (4.0.0-3) unstable; urgency=medium

  * Really fixed python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Mar 2018 16:39:22 +0000

networking-ovn (4.0.0-2) unstable; urgency=medium

  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 21:03:26 +0000

networking-ovn (4.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to Python 3.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Mar 2018 12:11:46 +0100

networking-ovn (3.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use correct branch in Vcs-* fields
  * Bumped debhelper compat version to 10

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release:
    - Fixes FTBFS (Closes: #882680).
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Dec 2017 13:00:18 +0000

networking-ovn (1.0.0-1) unstable; urgency=medium

  [ James Page ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Added myself as uploader.
  * Using OpenStack's Gerrit as VCS URLs.
  * Points .gitreview at deb-networking-ovn.
  * Added .gitreview and egg-info to extend-diff-ignore.
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Sep 2016 08:58:44 +0200
