=== debian/control ===
Source: networking-ovn
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-futurist (>= 1.2.0),
 python3-hacking,
 python3-netaddr (>= 0.7.13),
 python3-neutron (>= 2:13.0.0~rc1),
 python3-neutron-lib (>= 1.18.0),
 python3-openssl (>= 17.1.0),
 python3-openstackdocstheme (>= 1.16.0),
 python3-openvswitch (>= 2.8.0),
 python3-os-testr (>= 0.8.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslotest (>= 1:1.10.0),
 python3-ovsdbapp (>= 0.10.0),
 python3-reno,
 python3-six,
 python3-tenacity (>= 4.4.0),
 python3-sqlalchemy (>= 1.2.0),
 python3-testresources,
 python3-testscenarios,
 python3-testtools,
 python3-webtest,
 subunit,
 testrepository,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-ovn
Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-ovn.git
Homepage: http://github.com/openstack/networking-ovn

Package: python3-networking-ovn
Architecture: all
Section: python
Depends:
 python3-babel,
 python3-futurist (>= 1.2.0),
 python3-netaddr (>= 0.7.13),
 python3-neutron (>= 2:13.0.0~rc1),
 python3-sqlalchemy (>= 1.2.0),
 python3-neutron-lib (>= 1.18.0),
 python3-openssl (>= 17.1.0),
 python3-openvswitch (>= 2.8.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-ovsdbapp (>= 0.10.0),
 python3-pbr (>= 2.0.0),
 python3-six,
 python3-tenacity (>= 4.4.0),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-networking-ovn,
Replaces:
 python-networking-ovn,
Description: OpenStack virtual network service - OVN driver
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 OVN provides virtual networking for Open vSwitch and is a component of the
 Open vSwitch project.
 .
 This package provides the OpenStack driver for the Open vSwitch OVN SDN.
