=== debian/rules ===
--- 
+++ 
@@ -5,22 +5,41 @@
 export OSLO_PACKAGE_VERSION=$(shell echo '$(VERSION)' | cut -d + -f 1)
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2
+	dh $@ --buildsystem=python_distutils --with python3
+
+override_dh_auto_clean:
+	python3 setup.py clean
+
+override_dh_auto_build:
+	echo "Do nothing..."
 
 override_dh_auto_test:
+	echo "Do nothing..."
+
+override_dh_auto_install:
+	echo "Do nothing..."
+
+override_dh_install:
+	for i in $(PYTHON3S) ; do \
+		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
+	done
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	ostestr
+	pkgos-dh_auto_test --no-py2
 endif
 
-override_dh_auto_install:
-	dh_auto_install
-	mkdir -p $(CURDIR)/debian/python-networking-ovn/etc/neutron/plugins/ml2
+	dh_install
+	dh_missing --fail-missing
+
+	mkdir -p $(CURDIR)/debian/python3-networking-ovn/etc/neutron/plugins/ml2
 	PYTHONPATH=$(CURDIR) oslo-config-generator --namespace networking_ovn --namespace neutron.ml2 \
-		--output-file $(CURDIR)/debian/python-networking-ovn/etc/neutron/plugins/ml2/ml2_conf.ovn.ini
+		--output-file $(CURDIR)/debian/python3-networking-ovn/etc/neutron/plugins/ml2/ml2_conf.ovn.ini
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
 
 # Commands not to run
 override_dh_installcatalogs:
