## networking-ovn 6.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 futurist>=1.2.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
 SQLAlchemy>=1.2.0 # MIT
-neutron-lib>=1.18.0 # Apache-2.0
+neutron-lib>=1.25.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 ovs>=2.8.0 # Apache-2.0
 ovsdbapp>=0.10.0 # Apache-2.0
@@ -15,3 +15,10 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 six>=1.10.0 # MIT
 neutron>=13.0.0.0b2 # Apache-2.0
+octavia-lib>=1.1.1 # Apache-2.0
+
+# The comment below indicates this project repo is current with neutron-lib
+# and should receive neutron-lib consumption patches as they are released
+# in neutron-lib. It also implies the project will stay current with TC
+# and infra initiatives ensuring consumption patches can land.
+# neutron-lib-current
