=== debian/changelog ===
networking-ovn (6.0.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 15 Apr 2019 09:21:15 +0000

networking-ovn (6.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:46:17 +0100

networking-ovn (6.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 10:11:57 +0000

networking-ovn (6.0.0~b1-0ubuntu1) disco; urgency=medium

  * d/watch: Track 6.x series.
  * New upstream milestone for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Vcs-* for Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 10:34:28 +0000

networking-ovn (6.0.0~b1~git2019013133.b1bbe86-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:35:56 +0000

networking-ovn (6.0.0~b1~git2018111601.64ec23a-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python-*: Drop Python 2 support.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 12:06:38 +0000

networking-ovn (5.0.0-0ubuntu2) cosmic; urgency=medium

  * d/rules: Ensure /usr/share/ansible is installed by common package, to
    resolve issues with co-installability.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Sep 2018 14:37:57 -0400

networking-ovn (5.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:30:11 -0400

networking-ovn (5.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 15:38:40 -0400

networking-ovn (5.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 12:47:06 -0400

networking-ovn (5.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add Python 3 support:
    - d/control: Add BD's for py3.
    - d/control,networking-ovn-common.install: Add -common
      package for shared configuration files, add Depends from
      python{3}-networking-ovn.
    - d/control: Deal with move of configuration files to -common.
    - d/rules: Use pkgos-dh_auto_install.
    - d/rules: Directly generate sample config files.

 -- James Page <james.page@ubuntu.com>  Wed, 20 Jun 2018 14:31:03 +0100

networking-ovn (5.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * d/watch: Align to rocky series.
  * New upstream milestone for Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:03:50 +0100
