=== debian/control ===
Source: networking-ovn
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python3-babel (>= 2.3.4),
 python3-coverage (>= 4.0),
 python3-futurist (>= 1.2.0),
 python3-hacking (>= 0.12.0),
 python3-netaddr (>= 0.7.18),
 python3-neutron (>= 2:13.0.0~b2~),
 python3-neutron-lib (>= 1.25.0),
 python3-octavia-lib (>= 1.0.0),
 python3-openssl (>= 17.1.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-openvswitch (>= 2.8.0),
 python3-os-testr (>= 1.0.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslotest (>= 1:3.2.0),
 python3-ovsdbapp (>= 0.10.0),
 python3-reno (>= 2.5.0),
 python3-six (>= 1.10.0),
 python3-sqlalchemy (>= 1.2.0),
 python3-stestr,
 python3-subunit (>= 1.0.0),
 python3-tenacity (>= 4.4.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webtest (>= 2.0.27),
Standards-Version: 4.1.2
Homepage: http://github.com/openstack/networking-ovn
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-ovn
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-ovn

Package: networking-ovn-common
Architecture: all
Section: python
Depends:
 ${misc:Depends},
Breaks:
 python-networking-ovn (<< 5.0.0~b2-0ubuntu2~),
Replaces:
 python-networking-ovn (<< 5.0.0~b2-0ubuntu2~),
Description: OpenStack virtual network service - OVN driver
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 OVN provides virtual networking for Open vSwitch and is a component of the
 Open vSwitch project.
 .
 This package provides the common configuration files for networking-ovn.

Package: python3-networking-ovn
Architecture: all
Section: python
Depends:
 networking-ovn-common (= ${binary:Version}),
 python3-babel (>= 2.3.4),
 python3-futurist (>= 1.2.0),
 python3-netaddr (>= 0.7.18),
 python3-neutron (>= 2:13.0.0~b2~),
 python3-neutron-lib (>= 1.25.0),
 python3-openssl (>= 17.1.0),
 python3-openvswitch (>= 2.8.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-ovsdbapp (>= 0.10.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 python3-sqlalchemy (>= 1.2.0),
 python3-tenacity (>= 4.4.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack virtual network service - OVN driver
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 OVN provides virtual networking for Open vSwitch and is a component of the
 Open vSwitch project.
 .
 This package provides the Python 3 module for the Open vSwitch OVN SDN.
