## networking-ovn 7.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,17 +5,19 @@
 futurist>=1.2.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
 SQLAlchemy>=1.2.0 # MIT
-neutron-lib>=1.25.0 # Apache-2.0
+neutron-lib>=1.28.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 ovs>=2.8.0 # Apache-2.0
-ovsdbapp>=0.10.0 # Apache-2.0
+ovsdbapp>=0.17.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 pyOpenSSL>=17.1.0 # Apache-2.0
 tenacity>=4.4.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
 six>=1.10.0 # MIT
 neutron>=13.0.0.0b2 # Apache-2.0
-octavia-lib>=1.1.1 # Apache-2.0
+octavia-lib>=1.3.1 # Apache-2.0
+tooz>=1.58.0 # Apache-2.0
+requests>=2.14.2 # Apache-2.0
 
 # The comment below indicates this project repo is current with neutron-lib
 # and should receive neutron-lib consumption patches as they are released
