=== networking_ovn/tests/functional/requirements.txt ===
--- 
+++ 
@@ -5,5 +5,4 @@
 # process, which may cause wedges in the gate later.
 
 psutil>=1.1.1,<2.0.0
-psycopg2
 PyMySQL>=0.6.2  # MIT License
