=== debian/changelog ===
networking-ovn (7.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 10:33:30 +0200

networking-ovn (7.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 20:27:14 +0200

networking-ovn (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 18:20:16 +0200

networking-ovn (6.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Fixed (build-)depends for this release.
  * Blacklist test_floatingip_via_router_interface_returns_201(), which is
    failing in Neutorn 14.0.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Apr 2019 22:33:10 +0200
