=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
 	done
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2
+	pkgos-dh_auto_test --no-py2 'networking_ovn.tests.unit.(?!.*l3\.test_l3_ovn\.OVNL3ExtrarouteTests\.test_floatingip_via_router_interface_returns_201.*)'
 endif
 
 	dh_install
